<div class="block">
  <h1>Tienda</h1>
</div>

<div class="card">
  <div class="card-image">
    <figure class="image is-3by1">
      <img src="https://via.placeholder.com/300x100" alt="Tienda Image">
    </figure>
  </div>
  <div class="card-content">
    <div class="media">
      <div class="media-left">
        <figure class="image is-128x128">
          <img src="https://via.placeholder.com/128x128" alt="Logo Tienda">
        </figure>
      </div>
      <div class="media-content">
        <p id="profileName" class="title is-4">Tienderita</p>
        <p id="profileUser" class="subtitle is-6">@tienderita</p>
      </div>
    </div>

    <div class="content">
      <form id="formStoreEdit" class="box" action="http://localhost/tiendero/www/php/tienda/tienda-edita.php" method="post" autocomplete="off">
        <div class="field">
          <label class="label">Nombre de la tienda</label>
          <div class="columns">
            <div class="column is-4">
              <div class="control">
                <input id="inputName" name="nombre" class="input validator" type="input" placeholder="Nombre(s)">
              </div>
            </div>
          </div>
        </div>
        <div class="columns">
          <div class="column is-4">
            <div class="field">
              <label class="label">Correo Electronico</label>
              <div class="control">
                <input id="inputRed1" name="red1" class="input" type="email" placeholder="Correo Eletronico">
              </div>
            </div>
          </div>
          <div class="column is-4">
            <div class="field">
              <label class="label">Facebook</label>
              <div class="control">
                <input id="inputRed2" name="red2" class="input validator" type="input" placeholder="Facebook">
              </div>
            </div>
          </div>
          <div class="column is-4">
            <div class="field">
              <label class="label">Instagram</label>
              <div class="control">
                <input id="inputRed3" name="red3" class="input validator" type="input" placeholder="Instagram">
              </div>
            </div>
          </div>
        </div>
        <div class="field">
          <label class="label">Telefono</label>
          <div class="control">
            <input id="inputTelephone" name="telefono" class="input" type="input" placeholder="Telefono">
            <input id="inputNiv" name="nivel" class="input" type="hidden">
            <input id="inputTie" name="tienda" class="input" type="hidden">
          </div>
        </div>
        <input id="saveButton" class="button is-primary" type="submit" value="Guardar Cambios" disabled>
      </form>
      <hr>
      <div class="content">
        <div class="block">
          <div class="field">
            <div class="control">
              <input id="pauseButton" class="button is-warning" type="submit">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<script src="scripts/perfil/perfil-configuracion.js" charset="utf-8"></script>
